Subject: Re: Job | Tech Support Remote Screening
From: Prashant Kumar <[email-masked]>
To: [email-masked]
Date: Tue, 26 Jan 2021 13:08:25 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7726 Applicants

View All

Prashant Kumar
I am currently working at Reliance Jio project as o&m engineer maintain network availability and field related (i.e Fiber, passive infra,active infra, Quality &,Hsef ) issues. I have completed my graduation in 2015(electronics & communication engineering). I like to work in an organization while full filling requirment of organization I can devlop my skills and knowledge.

Shortlist

Reject

Current Designation Senior Telecom Engineer
Current Company S G Encon Pvt Ltd
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
5 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Allahabad, Delhi / NCR
Education
CS
Post Graduation Institute Not Mentioned
B.Tech/B.E.
Uttar Pradesh Technical University (UPTU)
Key Skills
Telecommunication, Telecom, 4G, Telecom Engineering

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem